{
  "extDescription": {
    "description": "Beschreibung der Erweiterung",
    "message": "Ein schnelles und genaues Werkzeug zum Massenüberprüfen, Verifizieren und Filtern von WhatsApp-Telefonnummern mit einem einzigen Klick."
  },
  "extName": {
    "description": "Name der Erweiterung",
    "message": "WA Checker - Überprüfen, Verifizieren & Filtern von WhatsApp-Nummern"
  }
}
